建立生产到AppStore的,结果被警告

问题描述 投票:-1回答:1

在这个2019年1月,我建立生产到AppStore的,得到了​​这样的警告:“SDK版本发行此应用与iOS的11.4 SDK构建起2019年3月,所有iOS提交到App Store的应用程序必须与iOS的12.1 SDK来构建。或更高,包括在Xcode 10.1或更高“。

这个月仍是2019年1月,尚未达到2019年3月。

如何解决这一问题?

ios xcode
1个回答
0
投票

此警告通知您,您正在使用iOS的11.4 SDK,并在三月份开始,你将不得不使用iOS SDK 12.1。如果你想避免的警告,迁移到新的SDK现在,而不是等到三月份的时候,这将成为一个硬性要求。


推荐问答